Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 6 Jul 2022 04:17:54 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:51 AM 
Luis Santos has joined. 
Luis Santos 
7:51 AM 
I would like to stop continuing my auto-ship of blood flow optimizer an keep ordering AlphaViril. Also I have 2 60 capsule bottles of Blood Flow Optimizer and I wanted to see If I could change them for the "AlphaViril", I am willing to pay for the difference. 
7:55 AM 
Luis Santos has left. 

Feedback : No one joined the chat customer was online on the chat for 4 minutes and then left as he did not find any customer service representative online on the chat to help him with his query. Please make sure at least one person is online 24/7 and ready to serve our customers. 

Chat transcript : 

Rating 
Good 
Comment 
Jason was very helpful and took care of all the issues 
Tags 
— 
1:14 AM 
Nancy Doyal has joined. 
Nancy Doyal 
1:14 AM 
I have way too much of the Cholesterol Optimizer and I need to see if I can suspend my subscription for two months and then start it again. 
1:14 AM 
Jason has joined. 
Jason 
1:14 AM 
Hi! Welcome to our chat support! 
Let me check on file, One moment please 
Nancy Doyal 
1:14 AM 
Hello 
ok 
Jason 
1:16 AM 
I can resume it for you and set in September, would that be okay? so next shipment in other words is 9/26/22 .. 
Nancy Doyal 
1:16 AM 
That will be perfect 
Jason 
1:16 AM 
Fo your Lean and Cheatmeals, would you still like it monthly , every 45 days or so thereafter. You can choose that.. 
Nancy Doyal 
1:17 AM 
I actually need to stop those both altogether. It was just too hard on my stomach 
Jason 
1:17 AM 
oh, sorry so you mean just cancel this totally? 
Nancy Doyal 
1:18 AM 
yes 
Jason 
1:18 AM 
okay understood, ill drop you an email then. 
Is there anything else I can help you with today? 
Nancy Doyal 
1:18 AM 
No that’s everything. Thank you so much! 
Jason 
1:18 AM 
sure, anytime 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
1:18 AM 
Jason has left. 

Nancy Doyal has rated the chat Good 
Nancy Doyal commented: "Jason was very helpful and took care of all the issues" 
1:19 AM 
Nancy Doyal has left. 

Audit feedback : Chat was handled absolutely well and as per process guidelines and protocols.Cancelled AS subscription for both the products ( Lean Optimizer and CHEATmeals) as per customer request and updated notes in UC and sent e-mail to the customer as well. Ticket : 147976 

Thanks and Regards, 
Amit